<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Homework_02</title>
    <link rel="stylesheet" href="css/normalize.css">
    <link rel="stylesheet" href="css/styles.css">
</head>
<body>
<main class="container">

    <div class="main-logo">
        <a href="#" class="logo">
            <span style="color: #000;">Ra</span>mda.js
        </a>
    </div>

    <nav class="header-navbar">
        <a href="#" class="header-navbar-link">Functional Programming</a>
        <a href="#" class="header-navbar-link">Ramda</a>
        <a href="#" class="header-navbar-link">Fantasy Land Spec</a>
        <a href="#" class="header-navbar-link">Node.js for all</a>
    </nav>

    <menu class="sidebar">
        <li><a href="#" class="sidebar-link">Ramda</a></li>
        <li><a href="#" class="sidebar-link">Why Ramda?</a></li>
        <li><a href="#" class="sidebar-link">What's Different?</a></li>
        <li><a href="#" class="sidebar-link">Introductions</a></li>
        <li><a href="#" class="sidebar-link">Philosophy</a></li>
    </menu>

    <section class="main-content">
        <div class="block-picture">
            <img src="img/ramda-img.png" alt="Ramda Image" class="block-picture-image">
        </div>
        <p class="content-text-one">
            Lorem ipsum — классическая панграмма, условный, зачастую бессмысленный текст-заполнитель, вставляемый в
            макет страницы. Используется в качестве заполнителя по крайней мере с XVI века. Является искажённым отрывком
            из философского трактата Марка Туллия Цицерона «О пределах добра и зла», написанного в 45 году до н. э. на
            латинском языке, обнаружение сходства атрибутируется Ричарду МакКлинтоку.
        </p>
        <p class="content-text-two">
            Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et
            dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex
            ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat
            nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit
            anim id est laborum.
        </p>
    </section>
    <footer class="footer-bar">
        <a href="#" class="footer-bar-link footer-first-item">Ramda</a>
        <a href="#" class="footer-bar-link">Why Ramda?</a>
        <a href="#" class="footer-bar-link">What's Different?</a>
        <a href="#" class="footer-bar-link">Introductions</a>
        <a href="#" class="footer-bar-link">Philosophy</a>
        <span class="copyright">Copyright © 2018</span>
    </footer>

</main>
</body>
</html>